<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- DEFAULTS
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    -->
    <!-- Facebook icon + website
    <color name="colorPrimary">#BBC4CB</color>
    <color name="colorPrimaryDark">#223E90</color>
    <color name="colorAccent">#564A37</color>
    -->
    <!-- Website Only. if need white, use FDFDFE-->
    <color name="colorPrimary">#68A2C1</color>
    <color name="colorPrimaryDark">#000000</color>
    <color name="colorAccent">#68A2C1</color>

    <color name="articleRead">#999999</color>
</resources>
